

.panel-wrapper {width:965px; height:232px; padding-top:15px; clear:both; }
.panel-copy {width:217px; height:27px; margin-top:-38px; padding:5px; color:#ffffff; position: relative; background: url('../images/bg-black.png') repeat left top;}

#header-right {float:right; position:relative; width:350px;}
#block-custom-search-blocks-1 {float:left; width:190px; padding:12px 10px 0px 0px;}
#block-custom-search-blocks-1 .custom-search-box {font-size:90%; margin-top:0px; width:150px; color:#00a4de; border:1px solid #00a4de;}

.bottom-wrapper {background:#eff4f6; padding:10px 50px 0px 50px; width:865px !important; margin:0px;}

.home-newsletter .mailchimp-newsletter-wrapper .form-item {padding:1px 0px; margin:1px 0px; clear:both;}
.news-right-wrapper .mailchimp-newsletter-wrapper .form-item {padding:1px 0px; margin:1px 0px; clear:both;}
